Subject: Re: F-14 "Thanksgiving" article
From: "Steve Bamford ARC" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Wed, 26 Nov 2003 20:35:46 -0800

Hi Darren.....the Canadian Thanksgiving is around Oct 11 or so......it's always on a  Sunday so it varies.  I hope you have a safe and happy Turkey Day tomorrow.  I'll start the update with your F-14.  It's beautifully done.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Wednesday, November 26, 2003 7:54 PM
  Subject: F-14 "Thanksgiving" article

  Hi Steve,
   
    I got your email and hurredly got the article together. Thanks for putting up with me! Have a great day tomorrow. BTW, when is Canada's Thanksgiving? I didn't think it was the same as ours.
   
  Take care,
  Darren